다른 제품

메시지: "Norton Safe Web을 설치할 수 없습니다...macOS 버전 10.14.4 이상이 필요합니다."

Safari용 새 Norton 응용 프로그램을 설치하려면 Mac이 다음 시스템 요구 사항을 충족해야 합니다.

  • Mac OS X 10.14.4 이상

  • Mac OS X 10.13.6(Safari 13.x 설치)

Safari용 Norton 응용 프로그램에 대한 자세한 내용은 Safari용 Norton Safe Web Plus 앱 확장 기능을 참조하십시오.

이전 버전의 Mac OS 또는 Safari를 실행 중인 경우, 지원되는 버전으로 업그레이드하는 것이 좋습니다. 자세한 내용은 Apple 지원 문서 Mac의 소프트웨어를 업데이트하는 방법을 참조하십시오.

이 해결 방법으로 문제를 쉽게 해결할 수 있었습니다

아니요

이 해결 방법을 개선할 수 있도록 도와주십시오.

무엇을 시도해보겠습니까?

해결 방법을 찾아보거나 노턴 지원에 문의하십시오.

기술 자료 번호: v134450136
운영 체제: Mac OS X
최근 수정된 날짜: 2019/11/19